* {
	border: 0;
	margin: 0;
	padding: 0;
}







#layerslider-container {
	
	min-width: 1042px;
	max-width: 421px;
	margin: 0px 0px 0px 0px;
}

#dim {
	min-width: 1042px;
	overflow: hidden;
}


.page {
	position: relative;
	width: 1042px;
	margin: 0px 0px 0px 0px;

}



.inner {
	position: relative;

	background: white;
}



nav a {
	border: 0px !important;
}



.page .inner p {
	margin-left: 30px;
}

.page .inner ul {
	margin: 20px 0px 0px 50px;
	list-style: circle;
}

.page .inner p {
	margin-top: 0px;
	list-style: circle;
}

.sep {
	width: 1042px;
	height: 4px;
	margin: 50px 0px 0px -15px;
	background: url(../img/static.png) 0px -206px;
}

nav {
	margin-top: 0px;
}

nav a,
nav span {
	margin-top: 0px;
	float: left;
	display: block;
	line-height: 0px;
	height: 0px;
	color: #555;	
	margin-right: 0px;
	font-size: 12px;
}

nav a {
	width: 0px;
	margin-right: 0px;
	background-image: url(../img/logos.png);
}










/* LayerSlider Layers and Sublayers unique styles */






.ls-active #earth {
	-webkit-transition: all 20s ease-in-out;
	-moz-transition: all 20s ease-in-out;
	-o-transition: all 20s ease-in-out;
	-ms-transition: all 20s ease-in-out;	
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}
.heading {
	font-family: 'Bitter', serif;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	font-size: 13px;
}
.headingCopy {
	font-family: 'Bitter', serif;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-size: 13px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.headingPage {
	font-family: 'Bitter', serif;
	font-weight: 300;
	font-variant: normal;
	color: #666666;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 22px;
	font-size: 15px;
}
.headingPageCopy {
	font-family: 'Bitter', serif;
	font-weight: 300;
	font-variant: normal;
	color: #666666;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 22px;
	font-size: 15px;
}


.body_centered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #7C7C7C;
}





.footer {
	font-family: 'Bitter', serif;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	font-size: 10px;
}



#contactform textarea { 
	height:130px;
	clear:both;
}

.contact-loader {
	float: right;
	padding: 11px 11px 0 0;
}

.submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	height: 25px;
	width: 70px;
	padding-right: 5px;
	padding-left: 5px;
}


.form_input {
	height: 28px;
	width: 360px;
}
.form_input_drop {
	height: 28px;
	width: 300px;
}
